

module.exports = client => {

    console.log(`${client.user.tag} oberve les ${client.guilds.cache.map(g => g.memberCount).reduce((a,b) => a + b)} utilisateur du serveur !`)
    //client.channels.cache.get('818435944968618006').send("Le bot est prêt !");

   let activites = ['Créer par Lantium !',`Ecoute prefix + help` ], i = 0;

//    let activites = ['Jour spécial pour Lantium ! 🎂'], i = 0;

    setInterval(() => client.user.setPresence({ activity: { name: `${activites [i++ % activites.length]}`, type: 'PLAYING' }, status: 'online' }), 5000);

}
